13:49:11	 De  Acosta Joel : Acosta Joel
13:49:12	 De  Nahuel Labarque : Nahuel Labarque
13:49:16	 De  Ignacio Rodríguez : Ignacio Rodriguez
13:49:20	 De  Arias, Morena : Arias Morena
13:49:21	 De  Lucas Sanguino : Sanguino Lucas
13:49:23	 De  Ismael Cruceño : Cruceño Ismael
13:49:28	 De  Joaquin Marrocco : Joaquín Marrocco
13:49:29	 De  Arroyo Kevin : Arroyo Kevin
13:49:31	 De  Lucas Bonet : Lucas Bonet
13:49:33	 De  Lautaro Barros : Lautaro Barros
13:49:34	 De  Ismael Cruceño : Ludovico Arias
13:49:58	 De  Deheza Erik : Deheza Erik
13:51:11	 De  Juan Manuel Saiz Laurens : Saiz Laurens Juan Manuel
13:52:47	 De  Jean Deheza Garvizú : Deheza Jean
13:53:21	 De  Tomás Sosa : Tomas Sosa
13:54:02	 De  Elias Sauco : Elias Sauco
13:54:31	 De  Acosta Joel   a   Gabriel Casas(Mensaje directo) : https://easyeda.com/Willlson/InversorDC-AC
14:00:39	 De  Heinz Agustín : se ve chico
